html {
  font-size: 16px;
  font-family: Arial;
}

@media (min-width: 768px) {
  html {
    font-size: 12px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.search-form
{
    border:2px solid gainsboro;
    background-color: lightgray;
    padding: 10px;
}

label{
    font-weight: bold;
}

#dataTable td{
    vertical-align: top;
    font-size: 16px;
}

#dataTable thead th {
    padding-left: 0px;
    padding-right: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.container{
    margin-left: 0px;
    margin-right: 0px;
    width: 990px;
}



/* Style the navigation bar */
.navbar2 {
    width: 100%;
    background-color: #0838d8;
    overflow: auto;
}

/* Navbar links */
    .navbar2 a, .navbar2 a:visited {
        display: block;
        float: left;
        text-align: center;
        padding: 12px;
        color: white;
        text-decoration: none;
        font-size: 17px;
        border: 2px solid #B8B8B8;
        font-weight: bold;
    }

/* Navbar links on mouse-over */
.navbar2 a:hover {
    background-color: #B8B8B8;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }

    .navbar2 a {
        /*float: none;*/
        display: block;
    }
}